import Image from "@/components/Image"

import type { IconProps } from "@/types/components/icon"

export default function CalendarIcon({ height = 20, width = 20 }: IconProps) {
  return (
    <Image
      alt="Calendar Icon"
      height={height}
      src="/_static/icons/calendar_month.svg"
      width={width}
    />
  )
}
